{% extends '::base.html.twig' %}

{% block title %}

{% endblock %}

{% block body %}

    <h1>{{ institution.category }} "{{ institution.title }}"</h1>

    <img src="{{ vich_uploader_asset(institution, 'imageFile') }}"/>
    <br>
    <p><a href="{{ path('app_institution_addreview', {id: institution.id}) }}">add revew</a></p>

    <p><a href="{{ path('app_institution_addpicture', {id: institution.id}) }}">add picture</a></p>

    <h3>Picteres:</h3>
    {% for picture in institution.pictures %}
        <p>Name: {{ picture.name }}</p>
        <img src="{{ vich_uploader_asset(picture, 'imageFile') }}"/>
        <br>
        <i>Author: {{ picture.user }}</i>
        <hr>
    {% endfor %}
    <h3>Reviewes:</h3>
    {% for review in institution.reviews %}
        <p>Review: {{ review.review }}</p>
        <p>Quality kitchen: {{ review.qualityKitchen }}. Quality service: {{ review.qualityService }}.
            Situation: {{ review.situation }}</p>
        <i>Author: {{ review.user }}</i>
        <hr>
    {% endfor %}
{% endblock %}

